
html { 
  margin:0;
  padding:0;
  background: url(ImagesConfidentialite/castle.jpg) no-repeat center fixed; 
 /* -webkit-background-size: cover; /* pour anciens Chrome et Safari */
  background-size: cover; /* version standardisée */
}

body
{
    font-family: Arial, sans-serif;
    font-size: 15px;
}

h2
{
    text-align: center;
    font-weight: bolder;
    font-size: 50px;
    color: black;
    text-shadow: white 2px 1px 1px;
    
}

.Confidentialite
{
    padding: 0px 150px 0px 150px;
    text-align: left;
    font-size: 30px;
    color: black;
    text-shadow: gray 2px 1px 1px;
}



/* pour les ecrans 768px */
@media (max-width: 768px)
{
    .Confidentialite
{
    padding: 0px 75px 0px 75px;
    text-align: left;
    font-size: 20px;
    color: black;
    text-shadow: gray 2px 1px 1px;
}
}

/* pour les ecrans 480px */
@media (max-width: 480px)
{
    .Confidentialite
{
    padding: 0px 10px 0px 10px;
    text-align: left;
    font-size: 15px;
    color: black;
    text-shadow: gray 2px 1px 1px;
}
}

/* pour les ecrans 350px */
@media (max-width: 350px)
{
    .Confidentialite
{
    padding: 0px 5px 0px 5px;
    text-align: left;
    font-size: 15px;
    color: black;
    text-shadow: gray 2px 1px 1px;
}
}




.wrapper
{
    text-align: center;
    /* width: 1000px; 
    margin: 0 auto;
    padding: 0 10px; */
}

.NomDuSite
{
    text-align: center;
    font-size: 50px;
    font-family: "Allura", cursive;
    text-shadow: #FC0 2px 0px 15px;
    
}


ul
{
    text-align: center;
    
    list-style: none; /* n'affiche pas les points devant les elements de la liste */
}

li
{
    text-align: center;
}

a
{
    text-align: center;
    text-decoration: none;
    color: #444;
}


.DivPhotos
{
    background-color: rgba(128, 120, 120, 0.8);
    border-bottom-color: black;
    border: 2px solid red;
    border-radius: 20px;
    text-align: center;
}


.button-Home
{
    display: block;
    display: inline-block;
    width: 70px;
    height: 50px;    
    background: url("ImagesConfidentialite/Icon_Home1.png")no-repeat center, linear-gradient(grey, black);
    background-size: 50px;
    color: rgba(128, 115, 100, 0);
    font-size: 20px; 
    margin: 100 auto;
    line-height: 50px;   /* defini la hauteur de la ligne */
    text-align: center;
    border-radius: 10px;   /* arrondi les angle du bouton */
    
}

.button-Home:hover
{
    background: url(ImagesConfidentialite/Icon_Home1.png)no-repeat center, linear-gradient(#02d8dd, black);
    background-size: 50px;
}




.button-Menu
{
    display: block;
    display: inline-block;
    width: 200px;
    height: 50px;
    background: linear-gradient(grey, black);
    color: #fFF;
    font-size: 20px; 
    margin: 100 auto;
    line-height: 50px;   /* defini la hauteur de la ligne */
    text-align: center;
    border-radius: 10px;   /* arrondi les angle du bouton */
  
}

.button-Menu:hover
{
    background: linear-gradient(#02d8dd, black);
    
}

.button-Confidentialite
{
    display: block;
    display: inline-block;
    width: 200px;
    height: 50px;
    background: linear-gradient(red, black);
    color: #fFF;
    font-size: 20px; 
    margin: 100 auto;
    line-height: 50px;   /* defini la hauteur de la ligne */
    text-align: center;
    border-radius: 10px;   /* arrondi les angle du bouton */
}

.button-Confidentialite:hover
{
    background: linear-gradient(#02d8dd, black);
}


.button-ImgTrouveLeNombreTelecharge
{
    display: block;
    display: inline-block;
    width: 500px;
    height: 90px;
    background: url(ImagesTrouveLeNombre/Icon_DownLoad.png) no-repeat center,linear-gradient(grey, black);
    background-size: 50px;
    color: #fFF;
    font-size: 20px; 
    margin: 10px auto;
    padding-bottom: 10px;
    line-height: 50px;   /* defini la hauteur de la ligne */
    text-align: center;
    border-radius: 10px;   /* arrondi les angle du bouton */
}

.button-ImgTrouveLeNombreTelecharge:hover
{
    width: 500px;
    height: 90px;
    background: url(ImagesTrouveLeNombre/Icon_DownLoad.png) no-repeat center, linear-gradient(#02d8dd, black);
    background-size: 50px;
}


/*
.button-ImgTrouveLeNombre1
{
    display: block;
    display: inline-block;
    width: 400px;
    height: 700px;
    background: url(ImagesTrouveLeNombre/2020-03-22%2018.21.53.png) no-repeat center;
    background-size: 385px;
    color: #fFF;
    font-size: 0px; 
    margin: 10px auto;
    padding-bottom: 10px;
    line-height: 50px;   
    text-align: center;
    border-radius: 10px;   
}

.button-ImgTrouveLeNombre2
{
    display: block;
    display: inline-block;
    width: 400px;
    height: 700px;
    background: url(ImagesTrouveLeNombre/2020-03-22%2018.20.12.png) no-repeat center;
    background-size: 385px;
    color: #fFF;
    font-size: 0px; 
    margin: 10px auto;
    padding-bottom: 10px;
    line-height: 50px;   
    text-align: center;
    border-radius: 10px;   
}

.button-ImgTrouveLeNombre3
{
    display: block;
    display: inline-block;
    width: 400px;
    height: 700px;
    background: url(ImagesTrouveLeNombre/2020-03-22%2018.20.23.png) no-repeat center;
    background-size: 385px;
    color: #fFF;
    font-size: 0px; 
    margin: 10px auto;
    padding-bottom: 10px;
    line-height: 50px;   
    text-align: center;
    border-radius: 10px;   
}

.button-ImgTrouveLeNombre4
{
    display: block;
    display: inline-block;
    width: 400px;
    height: 700px;
    background: url(ImagesTrouveLeNombre/2020-03-22%2018.20.31.png) no-repeat center;
    background-size: 385px;
    color: #fFF;
    font-size: 0px; 
    margin: 10px auto;
    padding-bottom: 10px;
    line-height: 50px;   
    text-align: center;
    border-radius: 10px;   
}

.button-ImgTrouveLeNombre5
{
    display: block;
    display: inline-block;
    width: 400px;
    height: 700px;
    background: url(ImagesTrouveLeNombre/2020-03-22%2018.20.47.png) no-repeat center;
    background-size: 385px;
    color: #fFF;
    font-size: 0px; 
    margin: 10px auto;
    padding-bottom: 10px;
    line-height: 50px;   
    text-align: center;
    border-radius: 10px;   
}

.button-ImgTrouveLeNombre6
{
    display: block;
    display: inline-block;
    width: 400px;
    height: 700px;
    background: url(ImagesTrouveLeNombre/2020-11-10%2020.52.04.png) no-repeat center;
    background-size: 385px;
    color: #fFF;
    font-size: 0px; 
    margin: 10px auto;
    padding-bottom: 10px;
    line-height: 50px;   
    text-align: center;
    border-radius: 10px;   
}

.button-ImgTrouveLeNombre7
{
    display: block;
    display: inline-block;
    width: 400px;
    height: 700px;
    background: url(ImagesTrouveLeNombre/2020-03-22%2018.21.13.png) no-repeat center;
    background-size: 385px;
    color: #fFF;
    font-size: 0px; 
    margin: 10px auto;
    padding-bottom: 10px;
    line-height: 50px;   
    text-align: center;
    border-radius: 10px;   /* arrondi les angle du bouton */
}

